;;; rtca.el --- RTC Adapter for NIFTY for Emacsen
;;;	$Id: rtca.el,v 1.8 2002/04/19 23:21:56 wackie Exp $	


;; Copyright (C) 2002 by Takashi KIMURA

;; Author: Takashi KIMURA <wackie@mbb.nifty.ne.jp>
;; Keywords: network, NIFTY, RTC

;; This file is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation; either version 2, or (at your option)
;; any later version.

;; This file is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with GNU Emacs; see the file COPYING.  If not, write to
;; the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
;; Boston, MA 02111-1307, USA.

;;; Code:
(provide 'rtca)
(require 'rtca-vars)
(require 'rtca-mode)
(require 'rtca-defun)
(require 'rtca-misc)
(require 'rtca-version)


(defun rtca ()
  (interactive)
  (run-hooks 'rtca-before-startup-hook)
  (let* (process)
    (if (file-exists-p rtca-init-file)
      (load-file rtca-init-file))
    (rtca-initial-open-window)
    (rtca-connect-nif)
    ))

;;; end of defun rtca
